[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| Dist2D Class Reference Ranges and Points |

`#include <vigra/diff2d.hxx>`

List of all members.

## Detailed Description

Deprecated:
  use vigra::Diff2D instead

The documentation for this class was generated from the following file:

- vigra/diff2d.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.9.0 (Tue Nov 6 2012)